---
fil:
  about:
    about_mastodon_html: 'Ang social network ng hinaharap: Walang mga ad, walang corporate na pagmamanman, etikal na disenyo, at desentralisasyon! Sa iyo ang data mo sa Mastodon!'
    contact_missing: Hindi naka-set
    contact_unavailable: N/A
    hosted_on: Mastodon hosted sa %{domain}
    title: About
  accounts:
    following: Following
    instance_actor_flash: Ang account na ito ay virtual actor na ginagamit para i-represent ang mismong server at hindi anumang indibidwal na user. Ginagamit ito para sa mga layunin ng pederasyon at hindi dapat i-suspend.
    last_active: huling aktibo
    link_verified_on: Ang pagmamay-ari ng link na ito ay huling na-check sa %{date}
    nothing_here: Walang makikita rito!
    pin_errors:
      following: Dapat ay fina-follow mo na ang taong gusto mong i-endorse
    posts_tab_heading: Mga Post
    self_follow_error: Hindi puwede ang pag-follow sa sariling account
  admin:
    account_actions:
      action: Gawin ang aksiyon
      already_silenced: Nalimitahan na ang account na ito.
      already_suspended: Nasuspinde na ang account na ito.
      title: Gawin ang moderation na aksiyon sa %{acct}
    account_moderation_notes:
      create: Mag-iwan ng note
